/* template */

/*main structure */
#page-main-cont
{
	overflow:hidden;
}
.home
{
	overflow:hidden;
	overflow-y:hidden;
	position:relative;
}
.a-max-width
{
	max-width:1140px;
	width:100%;
	margin:0 auto;
}
#mobile-menu
{
	display:none;
}
#oc-int-page-main-cont
{
	padding-top:60px;	
}
#home-main-cont
{
	//background:url(../images/home-bg.jpg) no-repeat center center;
	background-size:cover;
	width:100%;
	position:fixed;
	top:0;
	left:0;
	z-index:99999;
	height:100%;
}
.home-int-content
{
	position:relative;
	width:100%;
	height:100%;
}
/* background image */
.home-bg-img
{
	background:url(../images/home-bg-1.jpg) no-repeat top center;
	background-size:cover;
	position:absolute;
	top:0;
	left:0;
	bottom:0;
	width:100%;
	z-index:1;
}
.home-video-bg
{
	position:absolute;
	top:0;
	left:0;
	bottom:0;
	width:100%;
	z-index:2;
	opacity:1;
	overflow:hidden;
}
#video-bg{
	position:relative;
	width: auto;
	height: auto;
	min-width:100%;
	min-height:100%;
	z-index: -1000;
	overflow: hidden;
}
.home-bg-mask-img
{
	background:#101528;
	position:absolute;
	top:0;
	left:0;
	bottom:0;
	width:100%;
	z-index:3;
	opacity:0.4;
}
.home-slider-content
{
	position:absolute;
	z-index:4;
	width:100%;
	height:100%;
	//background:#ff0;
}
.hs-slider-table
{
	display:table;
	width:100%;
	height:100%;
}
.hs-slider-table-cell
{
	display:table-cell;
	vertical-align:top;
	padding:100px;
}
/* scroll down button */
.header-scroll-main-cont
{
	position:absolute;
	z-index:5;
	bottom:0px;
	width:100%;
	cursor:pointer;
}
.hs-cont
{
	position: relative;
	display: inline-block;
	text-align: left;
	margin-left: 100px;
	margin-bottom: 60px;
}

.header-scroll-main-cont:hover
{
	opacity:0.7;
}
.hs-cont img
{
/*	position: absolute;
	top: -7px;
	left: 50%;
	margin-left: -6px;*/
}
/* Menu */
ul.hs-menu
{
	//padding:80px 0 40px;
	padding:80px 0 0;
	display:inline-block;
}
ul.hs-menu > li
{
	position:relative;
}
ul.hs-menu > li:first-child
{
	
}
ul.hs-menu > li > a
{
	font-family: 'GraphikMedium', Arial, sans-serif;
    color: #fff;
    font-size: 36px;
    text-transform: uppercase;
    padding: 5px 0;
    display: block;
    cursor: pointer;
}
ul.hs-menu > li:hover > a, ul.hs-menu > li.current-menu-item > a, ul.hs-menu > li.current-page-ancestor > a, ul.hs-menu > li.current_page_ancestor > a
{
	color:#f7f8ef;
}
ul.hs-menu li ul.sub-menu
{
	display:none;
}
/* home social menu */
/* social menu */
ul.sh-menu
{

}
ul.sh-menu li
{
	display:block;
	float:left;
	text-indent:-999999px;
}
ul.sh-menu li a
{
	background:url(../images/home-social-icons.png) no-repeat left top;
	display: block;
	width: 42px;
	height: 42px;
	margin-right: 7px;
}
ul.sh-menu li:last-child a
{
	margin-right:0 !important;
}
ul.sh-menu a:hover
{
	opacity:0.8;
}

ul.sh-menu li.s-facebook a
{
	background-position:0 0;
}
ul.sh-menu li.s-twitter a
{
	background-position:-53px 0;
}
ul.sh-menu li.s-youtube a
{
	background-position:-46px 0;
}
ul.sh-menu li.s-in a
{
	background-position:-22px 0;	
}
ul.sh-menu li.s-google a
{
	background-position:-245px 0;
	display:none;
}
ul.sh-menu:after
{
	content:'';
	display:block;
	clear:both;
}
.home-social-cont
{
	margin-top:40px;
}
.home-hr
{
	padding:0;
	margin:0;
	height:1px;
	background:rgba(255,255,255,0.3);
	width:370px;
	margin-top:30px;
}

/* Inner header*/
#header-main-cont
{
	background-color:#101528;
	background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
}
.small-header
{
	height:135px;
}
.header-size
{
	height:540px;
}
.header-cont
{
	padding:37px 100px;
}

.logo-cont
{
	float:left;
}
.ng-menu-cont
{
	float:right;
	padding:7px;
}
/* Menu */
ul.d-menu
{

}
ul.d-menu > li
{
	float:left;
	position:relative;
}
ul.d-menu > li > a
{
	
	font-family: 'GraphikMedium', Arial, sans-serif;
    color: #fff;
    font-size: 16px;
    line-height: 1.3;
    padding: 12px 0px;
    display: block;
    cursor: pointer;
    border-bottom: 2px solid rgba(0,0,0,0);
    margin: 0 13px;
}
ul.d-menu > li:hover > a, ul.d-menu > li.current-menu-item > a, ul.d-menu > li.current-page-ancestor > a, ul.d-menu > li.current-post-ancestor > a, ul.d-menu > li.current-menu-ancestor > a
{
	color:#f7f8ef;
	border-bottom:2px solid #f7f8ef;
}

ul.d-menu > li > ul.sub-menu
{
	display: none;
	position: absolute;
	background: #f7f8ef;
	border: 1px solid rgba(255,255,255,0.2);
	z-index: 99999999;
	//border-radius: 4px;
}
ul.d-menu > li > ul.sub-menu > li > ul.sub-menu
{
	display: none;
	position: absolute;
	background: #580f0d;
	border: 1px solid rgba(255,255,255,0.2);
	z-index: 99999999;
	//border-radius: 4px;
	right: -234px;
	width: 232px;
	top: -1px;
}

ul.d-menu > li > ul.sub-menu > li
{
	position:relative;
}
ul.d-menu > li > ul.sub-menu li a
{
	color: #101528;
	width: 170px;
	display: block;
	text-align: left;
	padding: 7px 16px;
	text-decoration: none;
	border-bottom: 1px solid rgba(255,255,255,0.3);
	font-size: 14px;
	line-height:1.7;
}
ul.d-menu  li  ul.sub-menu  li  a:hover, ul.d-menu > li > ul.sub-menu > li.current-menu-item > a, ul.d-menu > li > ul.sub-menu > li > ul.sub-menu > li.current-menu-item > a, ul.d-menu > li > ul.sub-menu > li.current-menu-ancestor > a 
{
	color:#021b7a;
	//background:#fbaf26;
}
ul.d-menu:after
{
	content:'';
	display:block;
	clear:both;
}
ul.d-menu > li.menu-item-has-children:hover > ul.sub-menu
{
	display:block;
}
ul.d-menu > li.menu-item-has-children > ul.sub-menu > li.menu-item-has-children:hover > ul.sub-menu
{
	display:block;
}

/* inner header title */
.header-title-main-cont
{
	
}
.header-title-cont
{
	height:406px;
}
.header-title-table
{
	display:table;
	height:100%;
	width:100%;
}
.header-title-cell
{
	display: table-cell;
    width: 100%;
    vertical-align: middle;
    text-align: center;
}
.ht-content
{
	position: relative;
	display: inline-block;
	margin: -60px auto 0;
	
}
.ht-content h1
{
	font-family: 'GraphikBold', Arial, sans-serif;
	color: #fff;
	font-size: 90px;
	line-height: 1;
	text-transform: uppercase;
	display: inline-block;
	padding: 29px 0 24px;
	letter-spacing: -1px;
}
.ht-content h2
{
	font-family: 'GraphikLight', Arial, sans-serif;
	color: #fff;
	font-size: 28px;
	line-height: 1;
	//text-transform: capitalize;
	text-align: left;
	display: inline-block;
	position: absolute;
	top: 0;
	left: 0;
}
.ht-content h3
{
	font-family: 'GraphikLight', Arial, sans-serif;
	color: #fff;
	font-size: 28px;
	line-height: 1;
	//text-transform: capitalize;
	text-align: right;
	display: inline-block;
	position: absolute;
	bottom: 0;
	right: 0;
}

/* Property Detail Page */

/* property detail slider */
.pd-slider-box-cont
{
	position:relative;
	
}
.pd-slider-box-cont .bx-wrapper
{
	margin:0;
}
.pd-slider-box-cont .bx-wrapper .bx-viewport
{
	border:0 !important;
	box-shadow:0 !important;
	box-shadow:none !important;
	background:#212120 !important;
	left:0;
}
.pd-slider-box-cont .bx-wrapper .bx-pager
{
	padding-top:0 !important;
}
.pd-slider-box-cont .bx-wrapper .bx-pager,  .pd-slider-box-cont .bx-wrapper .bx-controls-auto
{
	bottom:20px;
}
.pd-slider-box-cont .bx-wrapper .bx-pager.bx-default-pager a
{
	background:rgba(255,255,255,0.4);
}
.pd-slider-box-cont .bx-wrapper .bx-pager.bx-default-pager a:hover, .pd-slider-box-cont .bx-wrapper .bx-pager.bx-default-pager a.active
{
	background:#fff;
}
.pd-slider-box-cont .bx-wrapper .bx-controls-direction a
{
	width:40px;
	height:40px;
	top: 50%;
    margin-top: -20px;
}
.pd-slider-box-cont .bx-wrapper .bx-prev
{
	background:rgba(255,255,255,0.7) url(../images/left-arrow.png) no-repeat center center;
	left: 0;
}
.pd-slider-box-cont .bx-wrapper .bx-next
{
	background:rgba(255,255,255,0.7) url(../images/right-arrow.png) no-repeat center center;
	left: 100%;
	margin-left: -40px;
}
.pd-slider-box-cont .bx-wrapper .bx-prev:hover
{
	background-color:#fff;
}
.pd-slider-box-cont .bx-wrapper .bx-next:hover
{
	background-color:#fff;
}
/* google map of acf*/
.acf-map {
	width: 100%;
	height: 498px;
}

/* common form */
.wpcf7-form input[type="text"], .wpcf7-form input[type="email"], .wpcf7-form input[type="tel"], .wpcf7-form textarea, .wpcf7-form input[type="file"]
{
	font-family: 'GraphikRegular', Arial, sans-serif;
	font-size: 14px;
	background: #fff;
	color: #616161;
	outline: none;
	border: none;
	border-radius: 0;
	padding: 12px 5%;
	line-height: 1.3;
	margin-bottom: 10px;	
	border:1px solid #ebedee;
	width:90%;
}
.wpcf7-form textarea
{
	height:100px;
}
.wpcf7-form input[type="submit"]
{
	font-family: 'GraphikSemibold', Arial, sans-serif;
	background: #101528;
	color: #fff;
	border: 0;
	outline: none;
	border-radius: 0;
	box-shadow: none;
	padding: 10px 20px;
	display: inline-block;
	font-size: 14px;
	line-height: 1.4;
	text-transform:uppercase;
	text-align:center;
}
.wpcf7-form label.error {
position: absolute;
top: 40px;
right: 0;
border: 1px solid #bbb;
background: #fbfbfb url(../images/tool-tip.png) no-repeat top 7px left 7px;
border-radius: 3px;
padding: 4px 7px 1px 34px;
color: #000 !important;
font-weight: normal;
font-size: 14px;
z-index: 9999;
box-shadow: 0px 2px 2px #333;
line-height: 26px;
font-family: sans-serif;
text-transform: none;
}
.wpcf7-form label.error:before {
display: block;
content: "";
border-color: transparent transparent #bbb transparent;
border-style: solid;
border-width: 8px;
height: 0;
width: 0;
position: absolute;
top: -16px;
left: 8px;
}
.wpcf7-form label.error:after {
display: block;
content: "";
border-color: transparent transparent #fbfbfb transparent;
border-style: solid;
border-width: 7px;
height: 0;
width: 0;
position: absolute;
top: -14px;
left: 9px;
}
span.wpcf7-form-control-wrap {
display: block;
}
.wpcf7-form br
{
	display:none;
}

/* property detail form */
.pro-form-int-cont
{
	background:#f0f0f0;
	padding:20px;
	margin:40px 0;
}
.property-form h5
{
	font-family: 'GraphikRegular', Arial, sans-serif;
	color: #101528;
	font-size: 22px;
	line-height: 1.3;
	margin-bottom:20px;
}
.property-form input[type="submit"]
{
	width:100%;
	padding:5% !important;
}
.wpcf7-form input[type="submit"]:hover
{
	background:#021b7a;
}
.property-form p
{
	display:block;
	margin:0;
	padding:0;
}
/* property detail */
h1.int-sliderpd
{
	font-family: 'GraphikLight', Arial, sans-serif;
	color: #fff;
	font-size: 36px;
	line-height: 1;
	padding-left: 70px;
	padding-top: 50px;
	position: absolute;
	top: 0;
	left: 0;
	text-shadow:3px 3px 3px rgba(0, 0, 0, 0.7);
}
.ns-caption-main-cont
{
	position:absolute;
	width:100%;
	bottom:0;
	left:0;
}
.ns-caption-cont
{
	padding:50px 70px;
}
.nsc-left-cont
{
	float:left;
}
.nsc-right-cont
{
	float:right;
}
.ns-caption-cont h2
{
	font-family: 'GraphikSemibold', Arial, sans-serif;
	color: #fff;
	font-size: 20px;
	line-height: 1.7;
	text-shadow:3px 3px 3px rgba(0, 0, 0, 0.7);
}
.ns-caption-cont h3
{
	font-family: 'GraphikSemibold', Arial, sans-serif;
	color: #fff;
	font-size: 15px;
	line-height: 1.3;
	vertical-align:baseline;
	text-shadow:3px 3px 3px rgba(0, 0, 0, 0.7);
}
.ns-caption-cont h3 span
{
	font-family: 'GraphikRegular', Arial, sans-serif;
	vertical-align:baseline;
	
}
.ns-caption-cont h4
{
	font-family: 'GraphikSemibold', Arial, sans-serif;
	color: #fff;
	font-size: 13px;
	line-height: 1;
	text-transform:uppercase;
	margin-top:20px;
	text-shadow:3px 3px 3px rgba(0, 0, 0, 0.7);
}
.pd-middle-main-cont
{
	
}
.pdm-cont
{
	padding:57px 0;
}
.pdm-left-cont
{
	float:left;
	width:73.685%;
}
.pdm-right-cont
{
	float:right;
	width:22.808%;
}
.p-desc-cont
{
	margin-bottom:57px;
}
.p-desc
{
	padding-bottom:57px;
	border-bottom:1px solid #ebedee;
}

.p-desc h3
{
	font-family: 'GraphikLight', Arial, sans-serif;
	color: #0d1d3f;
	font-size: 22px;
	line-height: 1.3;
}
.p-desc h4
{
	font-family: 'GraphikLight', Arial, sans-serif;
	color: #6f6e6d;
	font-size: 18px;
	line-height: 1.6;
}
.p-desc p
{
	font-family: 'GraphikRegular', Arial, sans-serif;
	color: #616161;
	font-size: 15px;
	line-height: 1.7;
	margin:24px 0;
	vertical-align:baseline;
}
.p-desc p strong
{
	font-family: 'GraphikBold', Arial, sans-serif;
	vertical-align:baseline;
}
.p-desc p a
{
	vertical-align:baseline;
	color:#101528;
}
.p-desc p a:hover
{
	color:#021b7a;
}
.p-desc ul
{
	margin:24px 0;
}
.p-desc ul li
{
	font-family: 'GraphikRegular', Arial, sans-serif;
	color: #616161;
	font-size: 15px;
	line-height: 1.7;
	padding-left: 27px;
	background: url(../images/list-icon.png) no-repeat left top 3px;
	margin: 10px 0;

}
/* property agent css */
.pAgent-main-cont
{
	margin-bottom:47px;
}
.pIntLeftCont
{
	
}
.pIntLeftCont h3
{
	font-family: 'GraphikLight', Arial, sans-serif;
	color: #0d1d3f;
	font-size: 22px;
	line-height: 1.3;
}
.pIntRightCont h3
{
	font-family: 'GraphikSemibold', Arial, sans-serif;
	color: #101528;
	font-size: 18px;
	line-height: 1.3;
	margin-top:20px;
}
.pIntRightCont h6
{
	font-family: 'GraphikRegular', Arial, sans-serif;
	color: #616161;
	font-size: 14px;
	line-height: 1.7;
	vertical-align:baseline;
}
.pIntRightCont a
{
	font-family: 'GraphikRegular', Arial, sans-serif;
	color: #616161;
	font-size: 14px;
	line-height: 1.7;
	vertical-align:baseline;
}
.pIntRightCont a:hover
{
	color:#c79c58;
}
.pIntRightCont
{
	
}
.mbottom
{
	margin-bottom:14px;
}
.pteam-box-cont
{
	float: left;
	width: 31.5%;
	margin-right: 1.83%;
	padding:37px 0;
}
.pteam-box-cont img
{
	width:100%;
}
.pPrice-box
{
	margin-bottom:20px;
}
.pdmr-css h3
{
	font-family: 'GraphikSemibold', Arial, sans-serif;
	color: #101528;
	font-size: 20px;
	line-height: 1.4;
}
.pPrice-box h4
{
	font-family: 'GraphikRegular', Arial, sans-serif;
	color: #616161;
	font-size: 16px;
	line-height: 1.7;
}
.insepction-cont
{
	margin-bottom:20px;
	margin-top:3px;
}
.insepction-cont h5
{
	font-family: 'GraphikRegular', Arial, sans-serif;
	color: #616161;
	font-size: 14px;
	line-height: 1.7;
}
.defaultTitle
{
	display:none;
}

/* category page */
.cd-main-cont
{
	//float:left;
	display:inline-block;
	//width:31.6%;
	width:31.4%;
	margin-right:2.25%;
	margin-top:2.25%;
	vertical-align: top;
}
.cd-main-cont:nth-child(3n+1)
{
	margin-right:0 !important;
}
.recently-list-main-cont .cd-main-cont:nth-child(3n+1)
{
	margin-right:2.25% !important;
}
.recently-list-main-cont .cd-main-cont:nth-child(3n)
{
	margin-right:0 !important;
}
.cd-main-cont a
{
	display:block;
	border-radius:7px;
	
	-webkit-box-shadow: 3px 0px 24px 0px rgba(0,0,0,0.1);
	-moz-box-shadow: 3px 0px 24px 0px rgba(0,0,0,0.1);
	box-shadow: 3px 0px 24px 0px rgba(0,0,0,0.1);
	
	//background:rgba(12,28,63,0.1);
	-webkit-transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
    -ms-transition: all 0.4s ease-out;
    -o-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
}
.cd-main-cont a:hover
{
	background:rgba(199,156,88,0.2);
    -webkit-transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
    -ms-transition: all 0.4s ease-out;
    -o-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
}
.cd-cont
{
	//background:#f00;
	padding:20px;
}
.cd-cont img
{
	width:100%;
	margin-bottom:24px;
}
.cd-cont h3
{
	font-family: 'GraphikSemibold', Arial, sans-serif;
	color:#101528;	
	font-size:18px;
	line-height:1.7;
}
.cd-cont p
{
	font-family: 'GraphikRegular', Arial, sans-serif;
	color:#6f6e6d;
	font-size:15px;
	line-height:1.7;
	display:block;
	vertical-align:baseline;
}
.cd-cont p span
{
	vertical-align:baseline;
}
.cd-cont h4
{
	font-family: 'GraphikMedium', Arial, sans-serif;
	color:#a5a4a4;
	font-size:13px;
	line-height:1.7;
}
.cd-cont .media-content-cont p
{
	font-size:13px;
}
.property-cat-cont h1
{
	font-family: 'GraphikBold', Arial, sans-serif;
    color: #101528;
    font-size: 40px;
    line-height: 1;
    text-transform: uppercase;
    display: block;
    padding:57px 20px 27px;
    letter-spacing: -1px;
}
.lhanim, .lhanimleft, .lhanimright, .lhanimup, .lhanimdown, .lhanimfadedown, .lhanimfadeleft, .lhbe1, .lhbe2, .lhbe3, .gbanim
{
	opacity:0;
}
.hidden
{
	opacity:0;
}
.visible
{
	opacity:1 !important;
}
.media-post-cont
{
	padding:57px 0;
}
.media-post-cont h1
{
	font-family: 'GraphikBold', Arial, sans-serif;
    color: #101528;
    font-size: 40px;
    line-height: 1.3;
    display: block;
    padding-bottom:57px;
    letter-spacing: -1px;
}
.media-post-cont .p-desc
{
	padding-bottom:57px;
	border-bottom:0;
}
.media-post-cont img
{
	width:100%;
}
.property-cat-cont
{
	padding-bottom:57px;
}
/* Home Page */
.a-index-main-cont
{
	
}
/* home page top cont */
.home-top-main-cont
{
	//background:#f5f5f5 url(../images/top-box-bg.jpg) no-repeat right bottom;
	background:#f5f5f5;
}
.home-top-cont
{
	
}
.home-top-heading-cont
{
	text-align:center;
	padding:100px 0;
}
.home-top-heading-cont h2
{
	font-family: 'GraphikMedium', Arial, sans-serif;
    color: #0b1c3f;
    font-size: 28px;
    line-height: 1.3;
}
.home-top-heading-cont p
{
	//font-family: 'GraphikLight', Arial, sans-serif;
	font-family: 'GraphikRegular', Arial, sans-serif;
	color: #424242;
	font-size: 18px;
	line-height: 1.7;
	width: 80%;
	margin: 95px auto 0;
}
.f-box-cont h3
{
	font-family: 'GraphikMedium', Arial, sans-serif;
	color: #fff;
	font-size: 11px;
	line-height: 1.4;
	letter-spacing: 5px;
	text-transform: uppercase;
	margin-bottom: 4px;
}
.f-box-cont h2
{
	font-family: 'GraphikMedium', Arial, sans-serif;
    color: #fff;
    font-size: 28px;
    line-height: 1.4;
}
.f-box-cont h4
{
	font-family: 'GraphikLightItalic', Arial, sans-serif;
    color: #fff;
    font-size: 15px;
    line-height: 1.3;
}
.f-box-cont hr
{
	margin:15px auto;
	padding:0;
	height:1px;
	background:#fff;
	width:200px
}

.four-box-main-cont
{
	position: relative;
	padding-bottom: 582px;
}
.four-box-cont
{
	position:absolute;
	width:100%;
}
.f-box-cont
{
	width:50%;
	height:356px;
	display:block;
	float:left;
}
.fbox-1
{
	background:url(../images/pic-1.jpg) no-repeat center center;	
	background-size:cover;
}
.fbox-2
{
	background:url(../images/pic-2.jpg) no-repeat center center;
	background-size:cover;
}
.fbox-3
{
	background:url(../images/pic-3.jpg) no-repeat center center;
	background-size:cover;
}
.fbox-4
{
	background:url(../images/pic-4.jpg) no-repeat center center;
	background-size:cover;
}
.be1, .be2, .be3, .be4
{
	opacity:0;
}
.f-box-cont a
{
	display:block;
	height:100%;
	-webkit-transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
    -ms-transition: all 0.4s ease-out;
    -o-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
}
.f-box-cont a:hover
{
	background:rgba(11,28,63,0.7);
    -webkit-transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
    -ms-transition: all 0.4s ease-out;
    -o-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
}

.f-box-table
{
	display:table;
	height:100%;
	width:100%;
	//background:#f00;
}
.f-box-table-cell
{
	display:table-cell;
	width:100%;
	vertical-align:middle;
	text-align:center;
}
/* recently home cont */
.recently-main-cont
{
	//background:#fff url(../images/box-2-bg.jpg) no-repeat bottom right;
	background:#fff;
}
.recently-cont
{
	padding:278px 0;
}
.wrap
{
	//display:none;
	position:relative;
}
.hide_side
{
	height:0;
}
.recently-top-cont
{
	text-align: center;
	padding-bottom: 50px;
}
.recently-top-cont h2
{
	font-family: 'GraphikMedium', Arial, sans-serif;
	color: #0b1c3f;
	font-size: 28px;
	line-height: 1.3;
}
.recently-top-cont p
{
	font-family: 'GraphikLight', Arial, sans-serif;
    color: #424242;
    font-size: 14px;
    line-height: 1.7;
    width: 72%;
    margin: 16px auto 0;
}
.list-link-cont
{
	text-align:center;
	margin-top:57px;
}
.list-link-cont a
{
	font-family: 'GraphikSemibold', Arial, sans-serif;
	font-size: 13px;
	color: #101528;
	line-height: 1.3;
	text-transform: uppercase;
	border: 1px solid #101528;
	padding: 17px 29px;
	display: inline-block;
}
.list-link-cont a:hover
{
	color:#021b7a;
	border:1px solid #021b7a;
}

/* Home bottom cont */
.home-bottom-main-cont
{
	background:#f5f5f5;
}
.home-bottom-cont
{
	
}
.hbc-main-cont
{
	top: -146px;
	position: relative;
}
.hbc-left-cont
{
	float:left;
	width:71.271%;	
}
.hbc-right-cont
{
	float: right;
	background: #fff;
	width: 28.73%;
}
.hbcl-top-cont
{
	margin-right: 4%;
}
.hbcl-bottom-cont
{
	//margin-right: 4%;
}
.hbcl-bottom-cont img
{
	width:100%;
}
.hbclt-left-cont
{
	float:left;
	background:#c0ca33 url(../images/green-bg.jpg) no-repeat center center;
}
.hbclt-right-cont
{
	float:right;
	background:#d5b179 url(../images/brown-bg.jpg) no-repeat center center;	
}
.hbclt-left-cont, .hbclt-right-cont
{
	background-size: cover;
	height: 300px;
	width: 48%;
	margin-bottom: 4%;
}
.hbclt-left-cont a, .hbclt-right-cont a
{
	display: block;
    height: 100%;
	-webkit-transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
    -ms-transition: all 0.4s ease-out;
    -o-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
}
.hbclt-left-cont a:hover, .hbclt-right-cont a:hover
{
	background:rgba(11,28,63,0.7);
    -webkit-transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
    -ms-transition: all 0.4s ease-out;
    -o-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
}

.hl-main-cont
{
	height:100%;
}
.hl-cont
{
	padding: 30px 36px;
}
.hl-cont h3
{
	font-family: 'GraphikMedium', Arial, sans-serif;
    color: #fff;
    font-size: 28px;
	line-height:1.4;
}
.hl-cont p
{
	font-family: 'GraphikMedium', Arial, sans-serif;
    color: #fff;
    font-size: 15px;
	line-height:1.4;
	margin-top:140px;
}
.hbclb-content-cont
{
	height:300px;
	//background:#0b1c3f url(../images/land-sale-bg.png) no-repeat right bottom;
	background:#0b1c3f;
}
.hbclb-content-cont .ht-content
{
	margin:0 auto;
}
.hbc-cont
{
	
}
.hbc-top-cont
{
	width:100%;
	height:315px;
	background:#d2d2d2 url(../images/ceo-bg.jpg) no-repeat right bottom;
	position:relative;
}
.hbc-img-cont
{
	position: absolute;
    bottom: 0;
    width: 100%;
}
.hbc-img-cont img
{
	
}
.hbc-bottom-cont
{
	
}
.hbcb-cont
{
	-webkit-box-shadow:0px 0px 34px 0px rgba(0,0,0,0.3);
	-moz-box-shadow:0px 0px 34px 0px rgba(0,0,0,0.3);
	box-shadow:0px 0px 34px 0px rgba(0,0,0,0.3);
}
.hbc-cont
{
	padding:36px;
}
.hbc-cont h4
{
	font-family: 'GraphikMedium', Arial, sans-serif;
    color: #101528;
    font-size: 12px;
	line-height:1.4;
	letter-spacing:5px;
	text-transform:uppercase;
}
.hbc-cont h3
{
	font-family: 'GraphikSemibold', Arial, sans-serif;
    color: #101528;
    font-size: 28px;
	line-height:1.4;
	//margin-top: 20px;
	margin-top: 11px;
}
.hbc-cont p
{
	font-family: 'GraphikLight', Arial, sans-serif;
    color: #616161;
    font-size: 18px;
	line-height:1.4;
	//margin: 6px 0 16px;
	margin:4px 0 12px;
}
.hbc-cont a
{
	font-family: 'GraphikMedium', Arial, sans-serif;
    color: #0b1c3f;
    font-size: 15px;
	line-height:1.4;
}
.hbc-cont a:hover
{
	color:#c59a56;
}
/* footer-top-cont */
.footer-top-main-cont
{
	background:url(../images/footer-bg.jpg) no-repeat center center;
	background-size:cover;
}
.footer-top-cont
{
	
}
.ft-table
{
	padding:200px 0;
}
.ft-table-cell
{
	
}
.ft-content
{
	text-align:center;
}
.ft-content h2
{
	font-family: 'GraphikSemibold', Arial, sans-serif;
    color: #fff;
    font-size: 36px;
	line-height:1.4;
}
.ft-content h2 i
{
	font-size:12px;
	color:#fff;
}

/* footer */
.footer-main-cont
{
	background:#fff;
}
.footer-cont
{
	padding:74px 0;
}
.footer-col-1
{
	float:left;
	width:25%;
}
.footer-col-2
{
	float:left;
	//width:50%;
	width:37%;
}
.footer-col-3
{
	float:right;
	width:22%;
}
.f2-col-1, .f2-col-2, .f2-col-3
{
	float:left;
	
}
.f2-col-1
{
	width:44%;
}
.f2-col-2
{
	width:30%;
}
.f2-col-3
{
	width:50%;
}
.footer-cont h3
{
	font-family: 'GraphikSemibold', Arial, sans-serif;
	font-size: 14px;
	color: #101528;
	line-height: 2;
	display: inline-block;
	vertical-align: baseline;
	text-transform: uppercase;
	letter-spacing: 2px;
}
.footer-cont p
{
	font-family: 'GraphikRegular', Arial, sans-serif;
	font-size: 14px;
	color: #9b9c9d;
	line-height:2;
	display:inline-block;
	vertical-align:baseline;
}
.footer-cont p a
{
	color:#101528;
	vertical-align:baseline;
}
.footer-cont p a:hover
{
	color:#021b7a;
}
ul.f-menu
{
	
}
ul.f-menu li
{
	
}
ul.f-menu li a
{
	font-family: 'GraphikRegular', Arial, sans-serif;
	font-size: 14px;
	color: #9b9c9d;
	line-height:2;
	display:inline-block;
}
ul.f-menu li a:hover
{
	color:#0b1c3f;
}
ul.f-menu-ol li
{
	display:inline-block;
}
ul.f-menu-ol li:after
{
	content: '|';
	display: inline-block;
	margin: 0 9px 0 11px;
}
ul.f-menu-ol li:last-child:after
{
	content:'';
	display:none;
}
ul.f-menu-ol li a
{
	font-family: 'GraphikRegular', Arial, sans-serif;
	font-size: 14px;
	color: #9b9c9d;
	line-height:2;
	display:inline-block;
}
ul.f-menu-ol li a:hover, ul.f-menu-ol li.current-menu-item a
{
	color:#0b1c3f;
}
/* social menu */
ul.s-menu
{
	margin:0 10px;
}
ul.s-menu li
{
	display:block;
	float:left;
	text-indent:-999999px;
}
ul.s-menu li a
{
	//background: url(../images/social-icon.png) no-repeat left top;
	background: url(../images/f-social-icon.png) no-repeat left top;	
	display: block;
	width: 29px;
	height: 30px;
	margin-right: 4px;
}
ul.s-menu li:last-child a
{
	margin-right:0 !important;
}
ul.s-menu a:hover
{
	opacity:0.8;
}

ul.s-menu li.s-facebook a
{
	background-position: 0 0;
}
ul.s-menu li.s-twitter a
{
	background-position: -19px 0;
}
ul.s-menu li.s-youtube a
{
	background-position: -29px 0;
}
ul.s-menu li.s-in a
{
	background-position:-27px 0;	
	display:none;
}
ul.s-menu li.s-google a
{
	background-position: -91px 0;	
}
ul.s-menu:after
{
	content:'';
	display:block;
	clear:both;
}
.social-icon-cont
{
	display:inline-block;
}
.copyright
{
	//margin-top:11px;
}
/* about page */
.about-page-main-cont
{
	padding:82px 0 300px;
	background:#fff url(../images/box-2-bg.jpg) no-repeat bottom right;
}
.about-page-cont
{
	
}
.about-page-content
{
	
}
.about-left-cont
{
	float:left;
	width:49%;
}
.about-left-cont img
{
	width:100%;
}
.about-right-cont
{
	float:right;
	width:44%;
}
.about-page-content:after
{
	content:'';
	display:block;
	clear:both;
}
.about-right-cont h3
{
	font-family: 'GraphikLight', Arial, sans-serif;
	color: #0d1d3f;
	font-size: 28px;
	line-height: 1.4;
}
.about-right-cont p
{
	font-family: 'GraphikRegular', Arial, sans-serif;
	color: #616161;
	font-size: 15px;
	line-height: 1.7;
	margin:24px 0;
}
/* result page */
/* table structure */
table {
	margin-top:12px;
	color: #757575;
	font-size: 12px;
	font-size: 0.857142857rem;
	line-height: 2;
	margin: 0 0 24px;
	margin: 0 0 1.714285714rem;
	width: 100%;
	table-layout: auto;
	border: 1px solid #eee;
}
tr:nth-child(2n) td{
	background:#f5f5f5;
}
tr:nth-child(2n+1) td{
	background:#fcfcfc;
}

th{
	font-family: 'GraphikMedium', Arial, sans-serif;
	color: #fff;
	font-size: 24px;
	line-height: 1.4;
	background: #c79c58;
	padding: 16px 20px;
}
td {
	font-family: 'GraphikRegular', Arial, sans-serif;
	background:#fff;
	border-bottom: 1px solid #eee;
	padding: 16px 20px;
	font-size: 14px;
	line-height: 1.6;
	color:#616161;
}
td strong
{
	font-family: 'GraphikBold', Arial, sans-serif;
}
td:last-child, th:last-child
{
	border-right: 0 !important;
}
tr:first-child th:first-child
{
	//border-top-left-radius:6px;
}
tr:first-child th:last-child
{
	//border-top-right-radius:6px;
}
tr:last-child td
{
	border-bottom:0 !important;
}
tr:last-child td:first-child
{
	//border-bottom-left-radius:6px;
}
tr:last-child td:last-child
{
	//border-bottom-right-radius:6px;
}
.results-page-cont
{
	padding:30px 0;
}
.results-page-cont:after
{
	content:'';
	display:block;
	clear:both;
}
.result-left-cont
{
	float:left;
}
.result-right-cont
{
	float:right;
}
.result-left-cont, .result-right-cont
{
	width:48.5%;
}
/* service page */
.service-page-main-cont
{
	
}
.service-page-top-main-cont
{
	background:url(../images/box-2-bg.jpg) no-repeat right top 30%;
}
.service-page-top-cont
{
	background:url(../images/service-bg.jpg) no-repeat left bottom;
	padding-bottom:82px;
}
.spt-main-cont
{
	
}
.spt-box-cont
{
	padding:82px 0;
}
.spt-left-cont
{
	float:left;
}
.spt-right-cont
{
	float:right;
}
.spt-left-cont, .spt-right-cont
{
	
}
.spt-box-cont:after
{
	content:'';
	display:block;
	clear:both;
}
.spt-image-cont
{
	width:48.6%;
}
.spt-image-cont img
{
	
}
.spt-content-cont
{
	width:44%;
}
.spt-content h3
{
	font-family: 'GraphikMedium', Arial, sans-serif;
	color: #0d1d3f;
	font-size: 28px;
	line-height: 1.4;
}
.spt-content p
{
	font-family: 'GraphikRegular', Arial, sans-serif;
	color: #616161;
	font-size: 15px;
	line-height: 1.7;
	margin:24px 0;
	vertical-align:baseline;
}
.spt-content ul
{
	
}
.spt-content ul li
{
	font-family: 'GraphikRegular', Arial, sans-serif;
	color: #616161;
	font-size: 15px;
	line-height: 1.7;
	padding-left: 27px;
	background: url(../images/list-icon.png) no-repeat left top 3px;
	margin: 20px 0;
}
.spm-content h3, .sbm-content h3
{
	font-family: 'GraphikMedium', Arial, sans-serif;
	color: #fff;
	font-size: 28px;
	line-height: 1.4;
	margin-bottom: 34px;
}
.spm-content p, .sbm-content p
{
	font-family: 'GraphikRegular', Arial, sans-serif;
	color: #fff;
	font-size: 15px;
	line-height: 1.7;
	margin:24px 0;
	vertical-align:baseline;
	text-align:left;
}

.service-page-mid-cont
{
	//background:#c79c58;
}
.spm-left-cont
{
	float:left;
	width:50%;
	background:#101528;
}
.spm-right-cont
{
	float:right;
	width:50%;
	background:#101733;
}
.service-page-mid-cont:after
{
	content:'';
	display:block;
	clear:both;
}
.spm-cont
{
	max-width:570px;
	width:100%;
	padding:82px 0 186px
}
.spm-right-side
{
	float:right;
}
.spm-left-side
{
	float:left;
}
.spm-left-cont:after, .spm-right-cont:after
{
	content:'';
	display:block;
	clear:both;
}
.spm-width-cont
{
	width:89%;
}
.spm-right-padding
{
	float:left;
}
.spm-left-padding
{
	float:right;
}
.spm-cont:after
{
	content:'';
	display:block;
	clear:both;
}
.service-bottom-main-cont
{
	background: url(../images/property-investment-bg.jpg) no-repeat center center;
	background-size: cover;
	text-align: center;
	padding: 127px 0;
	position: relative;
	margin-top: -92px;
}
.sbm-cont
{
	
}
.sbm-content
{
	width: 69%;
	margin: 0 auto;
}
/* ceo page */
.ceo-page-main-cont
{
	//background:#fff url(../images/box-2-bg.jpg) no-repeat right bottom;
	padding:65px 0;
	background:#fff;
}
.ceo-page-cont
{
	
}
.ceo-content-cont
{
	
}
.ceo-left-cont
{
	float:left;
	width:49%;
	display:none;
}
.ceo-right-cont
{
	float:float;
	width:auto;
}
.ceo-content-cont:after
{
	content:'';
	clear:both;
	display:block;
}
.ceo-right-cont img
{
}
.ceo-css
{
	
}
.ceo-css h1
{
	font-family: 'GraphikSemibold', Arial, sans-serif;
	color: #101528;
	font-size: 60px;
	line-height: 1;
	margin-top: 90px;
}
.ceo-css h2
{
	font-family: 'GraphikLight', Arial, sans-serif;
	color: #0d1d3f;
	font-size: 28px;
	line-height: 1.4;
	margin: 40px 0;
}
.ceo-css h3
{
	font-family: 'GraphikSemibold', Arial, sans-serif;
    color: #101528;
    font-size: 36px;
	line-height:1.4;
}
.ceo-css h4
{
	font-family: 'GraphikRegular', Arial, sans-serif;
    color: #101528;
    font-size: 15px;
	line-height:1.4;
}
.ceo-css p
{
	font-family: 'GraphikRegular', Arial, sans-serif;
    color: #616161;
    font-size: 15px;
	line-height:1.7;
	margin:24px 0;
}
.clink
{
	font-family: 'GraphikSemibold', Arial, sans-serif;
    font-size: 13px;
    color: #101528;
    line-height: 1.3;
    text-transform: uppercase;
    border: 1px solid #101528;
    padding: 17px 29px;
    display: inline-block;
}
.clink:hover
{
	color: #021b7a;
	border: 1px solid #021b7a;
}
/* contact form */
iframe
{
	height:990px;
	width:100%;
}
.contact-page-main-cont
{
	position:relative;
}
.contact-page-cont
{
	position:absolute;
	width:100%;
	top:0;
	left:0	
}
.contact-content-cont
{
	padding:104px 0;
}
.contact-content
{
	max-width:435px;
	width:100%;
	float:right;
	margin-right:14px;
	-webkit-box-shadow: 3px 0px 30px 0px rgba(0,0,0,0.7);
	-moz-box-shadow: 3px 0px 30px 0px rgba(0,0,0,0.7);
	box-shadow: 3px 0px 30px 0px rgba(0,0,0,0.7);
}
.cc-top-cont
{
	
}
.cc-bottom-cont
{
	
}
.cct-padding
{
	padding:40px;
}
.cc-top-cont
{
	background:#fff;
}
.cc-top-cont h2
{
	font-family: 'GraphikMedium', Arial, sans-serif;
	color: #0b1c3f;
	font-size: 20px;
	line-height: 1.4;
	margin-bottom: 14px;
}
.cc-top-cont p
{
	font-family: 'GraphikRegular', Arial, sans-serif;
    color: #616161;
    font-size: 16px;
	line-height:1.4;
	margin:14px 0;
	vertical-align:baseline;
}
.cc-top-cont p strong
{
	font-family: 'GraphikMedium', Arial, sans-serif;
    color: #616161;
    font-size: 14px;
	text-transform:uppercase;
	vertical-align:baseline;
}
.cc-top-cont p a
{
	color:#101528;
	vertical-align:baseline;
}
.cc-top-cont p a:hover
{
	color:#021b7a;
}
.cc-bottom-cont
{
	background:#f5f5f5;
}
.cc-bottom-cont h2
{
	font-family: 'GraphikMedium', Arial, sans-serif;
	color: #0b1c3f;
	font-size: 20px;
	line-height: 1.4;
	margin-bottom: 14px;
}
.c-form-cont .wpcf7-form input[type="submit"]
{
	background:none;
	border:1px solid #101528;
	color:#101528;
	text-transform:capitalize;
	padding:10px 28px;
}
.c-form-cont .wpcf7-form input[type="submit"]:hover
{
	border:1px solid #021b7a;
	color:#021b7a;
}
.default-page-cont
{
	padding:82px 0;
}

/* newcode */
.extrao-page-cont
{
	padding:90px 0 40px;
	//background:url(../images/service-bg.jpg) no-repeat left bottom 40px;
}
.urbane-page-cont
{
	padding:90px 0 40px;
}
.eo-page-cont
{
	
}
.eop-main-cont
{
	position:relative;
}
.eop-main-cont:after
{
	content:'';
	clear:both;
	display:block;
}
.eop-left-cont
{
	float:left;
	width:52%;
	position:relative;
}
.eop-right-cont
{
	float:right;
	width:44%;
}
.cdcss
{
	
}
.cdcss h1
{
	font-family: 'GraphikSemibold', Arial, sans-serif;
	color: #101528;
	font-size: 60px;
	line-height: 1;
	letter-spacing: -1px;
}
.cdcss h3
{
	font-family: 'GraphikLight', Arial, sans-serif;
	color: #0d1d3f;
	font-size: 28px;
	line-height: 1.5;
	vertical-align:baseline;
	margin-top:34px;
}
.cdcss h3 span
{
	vertical-align:baseline;
	
}
.cdcss p
{
	font-family: 'GraphikRegular', Arial, sans-serif;
	font-size: 15px;
	color: #616161;
	line-height:1.7;
	margin:30px 0;
}
.eop-img-cont img
{
	position:absolute;
	top:0;
	right:0;
	//background:url(../images/extraordinary-img.jpg) no-repeat top right;
	//background-size:
}

/*international exposore */
.intere-page-cont
{
	//padding:90px 0 40px;
	//background:url(../images/service-bg.jpg) no-repeat left bottom 40px;
}
.intere-page-cont
{
	
}
.ite-main-cont
{
	position:relative;
}
.ite-main-cont:after
{
	content:'';
	clear:both;
	display:block;
}
.ite-left-cont
{
	float:left;
	width:54%;
	position:relative;
}
.ite-right-cont
{
	padding:90px 0 40px;
	float:right;
	width:46%;
}

.ite-img-cont img
{
	position:absolute;
	top:0;
	right:-60px;
}

/* urban page */
.htcss
{
	
}
.htcss .ht-content
{
	margin-top:32px;
}
.htcss .ht-content h2
{
	color:#101528;
	font-size:24px;
}
.htcss .ht-content h1
{
	font-size:78px;
}
.htcss .ht-content h3
{
	color:#101528;
	font-size:24px;
}
.htcss h3
{
	font-family: 'GraphikLight', Arial, sans-serif;
	color: #0d1d3f;
	font-size: 28px;
	line-height: 1.4;
	vertical-align:baseline;
	margin-top:34px;
}
.htcss p
{
	font-family: 'GraphikRegular', Arial, sans-serif;
	font-size: 15px;
	color: #616161;
	line-height:1.7;
	margin:40px 0;
}
.htcss h5
{
	font-family: 'GraphikRegular', Arial, sans-serif;
	font-size: 13px;
	color: #101528;
	line-height:1.7;
	margin-top:30px;
}
.htcss h4
{
	font-family: 'GraphikMedium', Arial, sans-serif;
    color: #101528;
    font-size: 18px;
	line-height:1.7;
}
/* get started */
.get-started-main-cont
{
	padding-bottom:100px;
}
.get-started-cont
{
	
}
.get-started-top-cont
{
	padding:100px 0;
	width:69%;
	margin:0 auto;
}
.get-started-top-cont h3
{
	font-family: 'GraphikLight', Arial, sans-serif;
	color: #101528;
	font-size: 24px;
	line-height: 1.5;
}
.gss-cont h2
{
	font-family: 'GraphikBold', Arial, sans-serif;
	color: #ebeef0;
	font-size: 100px;
	line-height: 1;
	display: inline-block;	
	letter-spacing: -1px;
	margin-top:-9px;
}
.gss-cont h5
{
	font-family: 'GraphikMedium', Arial, sans-serif;
	color: #c79c58;
	font-size: 11px;
	line-height: 1.2;
	text-transform: uppercase;
	letter-spacing:3px;
}
.gss-cont h4
{
	font-family: 'GraphikMedium', Arial, sans-serif;
    color: #101528;
    font-size: 18px;
	line-height:1.7;
}
.gss-cont ul
{
	
}
.gss-cont ul li
{
	font-family: 'GraphikRegular', Arial, sans-serif;
	color: #616161;
	font-size: 15px;
	line-height: 1.7;
	padding-left: 27px;
	background: url(../images/list-icon.png) no-repeat left top 3px;
	margin: 10px 0;
}
.gs-steps-main-cont
{
	position:relative;
}
.gs-steps-cont
{
	
}
.gs-steps-icon
{
	position:absolute;
	width:100%;
	top:0;
	left:0;
	text-align:center;
}
.gs-steps-icon img
{
	display:inline-block;
	margin:0 auto;
}
.gs-step-left-cont
{
	position:relative;
}
.gs-step-padding
{
	
}
.gs-step
{
	width:100%;
	padding-top:12px;
}
.gss-cont
{
	
}
.gst-left
{
	float:left;
	width:42%;
}
.gst-right
{
	float:right;
	width:42%;
}
.gsp-left-cont
{
	float:left;
}
.gsp-right-cont
{
	float:right;
}
.gss-cont:after, .gs-step:after
{
	content:'';
	clear:both;
	display:block;
}
.gsp-no-cont
{
	width:30%;
}
.gsp-content-cont
{
	width:70%
}
.step-3
{
	
}
.step-4
{
	margin-top:-110px;
}
.step-5
{
	
}
/* interest in investment */
.inin-page-main-cont
{
	
}
.inin-top-main-cont
{
	padding:133px 0 235px;
	//background:#f5f5f5 url(../images/inin-bg.jpg) no-repeat bottom right;
	background:#f5f5f5;
}
.inin-top-cont
{
	
}
.inint-cont
{
	
}
.inint-left-cont
{
	float:left;
}
.inint-right-cont
{
	float:right;
}
.inint-left-cont, .inint-right-cont
{
	width:45%;
}
.inint-cont:after
{
	content:'';
	display:block;
	clear:both;
}
.inint-cont h2
{
	font-family: 'GraphikLight', Arial, sans-serif;
	color: #101528;
	font-size: 24px;
	line-height: 1.5;
}
.inint-cont p
{
	font-family: 'GraphikRegular', Arial, sans-serif;
	font-size: 15px;
	color: #616161;
	line-height:1.7;
	margin-bottom:30px;
}
.inin-mid-main-cont
{
	position: relative;
	margin-top: -100px;
}
.inin-mid-cont
{
	
}
.ininm-cont
{
	padding-bottom:133px;
}
.ininm-left-cont
{
	float:left;
}
.ininm-right-cont
{
	float:right;
}
.ininm-left-cont, .ininm-right-cont
{
	width:50%;
}
.ininm-cont img
{
	width:100%;
}
.ininm-cont h3
{
	font-family: 'GraphikMedium', Arial, sans-serif;
	color:#0d1d3f;
	font-size:28px;
	line-height:1.2;
	margin-top: 30px;
}
.ininm-cont p
{
	font-family: 'GraphikRegular', Arial, sans-serif;
	font-size: 15px;
	color: #616161;
	line-height: 1.7;
	margin-top: 20px;
	width: 90%;
}
.ininm-cont:after
{
	content:'';
	display:block;
	clear:both;
}
.inin-bottom-main-cont
{
	background:url(../images/interest-img-3.jpg) no-repeat center center;
	background-size:cover;
}
.ininb-cont
{
	padding:170px 0;
}
.ininb-content
{
	text-align:center;
}
.ininb-content h3
{
	font-family: 'GraphikSemibold', Arial, sans-serif;
	color: #101528;
	font-size: 24px;
	line-height: 1.5;
	width: 74%;
	margin: 0 auto;
}
/* sell page */
.sell-top-cont
{
	width:74%;
	margin:0 auto;
}
.sell-top-cont h2
{
	margin-bottom:30px;
}
.sell-bottom-main-cont
{
	border:2px solid #101528;
}
.sellb-cont
{
	
}
.sellb-content
{
	padding: 56px 0;
}
.sellb-content h3
{
	font-family: 'GraphikLight', Arial, sans-serif;
	color: #101528;
	font-size: 24px;
	line-height: 1.6;
	width: 75%;
	margin: 0 auto;
	vertical-align:baseline;
}
.sellb-content h3 a
{
	vertical-align:baseline;
	color: #101528;
	text-decoration:underline;
}
.sellb-content h3 a:hover
{
	color:#021b7a;
}
/* investors */
.spt-content p a
{
	color: #101528;
}
.spt-content p a:hover
{
	color: #021b7a;
}
.int-main-cont
{
	padding:100px 0;
	margin-bottom:50px;
}
.in-bottom-main-cont
{
	background:#f5f5f5;
}
.inb-cont
{
	padding: 67px 47px;
}
.inb-left-cont
{
	float:left;
}
.inb-right-cont
{
	float: right;
	margin: 13px 0;
}
.inb-cont:after
{
	content:'';
	display:block;
	clear:both;
}
.inb-cont h4
{
	font-family: 'GraphikRegular', Arial, sans-serif;
	font-size: 18px;
	color: #202022;
	line-height: 1.5;
	vertical-align:baseline;
}
.inb-cont h4 a
{
	font-family: 'GraphikSemibold', Arial, sans-serif;
	color:#101528;
	vertical-align:baseline;
}
.inb-cont h4 a:hover
{
	color: #c79c58;
}
.reiv-logo-cont
{
	display:inline-block;
}
.reiv-logo-cont img
{
	//width:74px;
	width:122px;
}
.sm-css
{
	
}
.sm-css h1
{
	font-family: 'GraphikBold', Arial, sans-serif;
	color: #c79c58;
	font-size: 40px;
	line-height: 1;
	text-transform: uppercase;
	padding: 29px 0 24px;
	letter-spacing: -1px;
}
.sm-css h2
{
	font-family: 'GraphikMedium', Arial, sans-serif;
	color: #0d1d3f;
	font-size: 20px;
	line-height: 1.4;
}
.sm-css ul
{
	
}
.sm-css ul li
{
	
}
.sm-css ul li a
{
	font-family: 'GraphikRegular', Arial, sans-serif;
	color: #c79c58;
	font-size: 15px;
	line-height: 1.7;
	margin: 4px 0;
	vertical-align: baseline;
	display: inline-block;
}
.sm-css ul li a:hover
{
	color:#101528;
}
.sm-css ul li strong
{
	vertical-align: baseline;
}
/* Home slider */
.a-slider-cont
{
	position: absolute;
	top: 0;
	left: 0;	
	background-color:#101528;
}

#a-sidebar-main-cont .goog-te-gadget
{
	//color:#fff;
}
#a-sidebar-main-cont .goog-te-gadget span
{
	//display:none;
}
.menu-main-menu-container
{
	display:inline-block;
}
.hslangcont
{
	display:block;
	margin-bottom:40px;
}
h3.halang
{
	display:inline-block;
}
h3.halang a
{
	font-family: 'GraphikMedium', Arial, sans-serif;
    color: #fff;
    font-size: 36px;
    text-transform: uppercase;
    padding: 5px 0;
    display: block;
    cursor: pointer;
}
h3.alang
{
	display:inline-block;
}
h3.alang a
{
	font-family: 'GraphikMedium', Arial, sans-serif;
    color: #fff;
    font-size: 16px;
    line-height: 1.3;
    padding: 12px 0px;
    display: block;
    cursor: pointer;
    border-bottom: 2px solid rgba(0,0,0,0);
    margin: 0 13px;
}
h3.alang a:hover
{
	color:#c79c58;
}
h3.eng-lang
{
	display:none;
}
.translated-ltr h3.chi-lang
{
	display:none;
}
.translated-ltr h3.eng-lang
{
	display:inline-block;
}
.landh-content-cont
{
	background:url(../images/landsize-img.jpg) no-repeat center center;
	height:356px;
	background-size:cover;
}
.landh-content-cont .ht-content
{
	margin-top:0;
}
.landh-content-cont h2
{
	font-family:'GraphikLight', Arial, sans-serif;
	color:#fff !important;
}
.landh-content-cont:hover
{
	opacity:0.8;
}
.footer-col-1 p
{
	margin-top:20px;
}
.ceo-bottom-cont
{
	//margin-top:100px;
}
.fc1-bottom-cont
{
	margin-top:7px;
}

.pp-main-cont
{
	
}
.pp-main-cont h3
{
	font-family: 'GraphikSemibold', Arial, sans-serif;
	color: #101528;
	font-size: 18px;
	line-height: 1.7;
}
.pp-main-cont p
{
	font-family: 'GraphikRegular', Arial, sans-serif;
    font-size: 15px;
    color: #616161;
    line-height: 1.7;
    margin: 23px 0;
}
.pp-main-cont ul
{
	margin:24px 0;
}
.pp-main-cont ul li
{
	font-family: 'GraphikRegular', Arial, sans-serif;
	color: #616161;
	font-size: 15px;
	line-height: 1.7;
	padding-left: 27px;
	background: url(../images/list-icon.png) no-repeat left top 3px;
	margin: 10px 0;
}
.pp-main-cont h4
{
	font-family: 'GraphikRegular', Arial, sans-serif;
	color: #6f6e6d;
	font-size: 18px;
	line-height: 1.6;
}
.footer-col-4
{
	float: left;
	width: 11%;
}
body
{
  -moz-user-select: none;
  -khtml-user-select: none;
  -webkit-user-select: none;
  user-select: none;
}
.hidden
{
    opacity:1 !important;
}
.eop-right-cont .ht-content h1
{
	color:#101528 !important;
}